Index: doc/latex/libEF_8h__dep__incl.eps
===================================================================
--- doc/latex/libEF_8h__dep__incl.eps (revision 255)
+++ doc/latex/libEF_8h__dep__incl.eps (revision 261)
@@ -180,33 +180,33 @@
 setupLatin1
 %%Page: 1 1
-%%PageBoundingBox: 36 36 2137 240
+%%PageBoundingBox: 36 36 420 240
 %%PageOrientation: Portrait
 0 0 1 beginpage
 gsave
-36 36 2101 204 boxprim clip newpath
+36 36 384 204 boxprim clip newpath
 1 1 set_scale 0 rotate 40 40 translate
 % Node1
 gsave
 0.000 0.000 0.749 nodecolor
-newpath 338 174 moveto
-338 195 lineto
-502 195 lineto
-502 174 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 338 174 moveto
-338 195 lineto
-502 195 lineto
-502 174 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-346 181.5 moveto 148 (work/git/mixpp/bdm/stat/libEF.h) alignedtext
+newpath 185 174 moveto
+185 195 lineto
+230 195 lineto
+230 174 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 185 174 moveto
+185 195 lineto
+230 195 lineto
+230 174 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+192.5 181.5 moveto 29 (libEF.h) alignedtext
 grestore
 % Node2
 gsave
-[ /Rect [ 66 117 232 137 ]
+[ /Rect [ 32 117 72 137 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($arx_8h.html) >>
@@ -214,20 +214,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 66 116 moveto
-66 137 lineto
-233 137 lineto
-233 116 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 66 116 moveto
-66 137 lineto
-233 137 lineto
-233 116 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-73.5 123.5 moveto 151 (work/git/mixpp/bdm/estim/arx.h) alignedtext
+newpath 32 116 moveto
+32 137 lineto
+72 137 lineto
+72 116 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 32 116 moveto
+32 137 lineto
+72 137 lineto
+72 116 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+40 123.5 moveto 24 (arx.h) alignedtext
 grestore
 % Node1->Node2
@@ -236,23 +236,23 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 358 172 moveto
-309 161 241 146 196 137 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 357.51 175.47 moveto
-368 174 lineto
-358.88 168.61 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 357.51 175.47 moveto
-368 174 lineto
-358.88 168.61 lineto
+newpath 176 174 moveto
+145 162 98 145 72 135 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 174.41 177.16 moveto
+185 177 lineto
+176.62 170.52 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 174.41 177.16 moveto
+185 177 lineto
+176.62 170.52 lineto
 closepath stroke
 grestore
 % Node4
 gsave
-[ /Rect [ 1179 117 1351 137 ]
+[ /Rect [ 98 117 142 137 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($libKF_8h.html) >>
@@ -260,20 +260,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 1179 116 moveto
-1179 137 lineto
-1351 137 lineto
-1351 116 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 1179 116 moveto
-1179 137 lineto
-1351 137 lineto
-1351 116 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-1187 123.5 moveto 156 (work/git/mixpp/bdm/estim/libKF.h) alignedtext
+newpath 98 116 moveto
+98 137 lineto
+143 137 lineto
+143 116 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 98 116 moveto
+98 137 lineto
+143 137 lineto
+143 116 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+105.5 123.5 moveto 29 (libKF.h) alignedtext
 grestore
 % Node1->Node4
@@ -282,23 +282,23 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 512 178 moveto
-677 167 1019 144 1179 133 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 511.6 174.52 moveto
-502 179 lineto
-512.3 181.49 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 511.6 174.52 moveto
-502 179 lineto
-512.3 181.49 lineto
-closepath stroke
-grestore
-% Node16
-gsave
-[ /Rect [ 550 117 722 137 ]
+newpath 182 168 moveto
+166 158 148 145 135 137 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 179.9 170.8 moveto
+190 174 lineto
+184.1 165.2 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 179.9 170.8 moveto
+190 174 lineto
+184.1 165.2 lineto
+closepath stroke
+grestore
+% Node6
+gsave
+[ /Rect [ 160 117 204 137 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($libPF_8h.html) >>
@@ -306,45 +306,45 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 550 116 moveto
-550 137 lineto
-722 137 lineto
-722 116 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 550 116 moveto
-550 137 lineto
-722 137 lineto
-722 116 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-558 123.5 moveto 156 (work/git/mixpp/bdm/estim/libPF.h) alignedtext
-grestore
-% Node1->Node16
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 471 171 moveto
-510 161 563 146 599 137 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 469.57 167.77 moveto
-461 174 lineto
-471.58 174.48 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 469.57 167.77 moveto
-461 174 lineto
-471.58 174.48 lineto
-closepath stroke
-grestore
-% Node17
-gsave
-[ /Rect [ 218 59 394 79 ]
+newpath 160 116 moveto
+160 137 lineto
+205 137 lineto
+205 116 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 160 116 moveto
+160 137 lineto
+205 137 lineto
+205 116 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+167.5 123.5 moveto 29 (libPF.h) alignedtext
+grestore
+% Node1->Node6
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 198 164 moveto
+194 155 190 144 186 137 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 195.04 166.02 moveto
+202 174 lineto
+201.54 163.42 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 195.04 166.02 moveto
+202 174 lineto
+201.54 163.42 lineto
+closepath stroke
+grestore
+% Node7
+gsave
+[ /Rect [ 233 59 283 79 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($mixef_8h.html) >>
@@ -352,46 +352,45 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 218 58 moveto
-218 79 lineto
-395 79 lineto
-395 58 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 218 58 moveto
-218 79 lineto
-395 79 lineto
-395 58 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-225.5 65.5 moveto 161 (work/git/mixpp/bdm/estim/mixef.h) alignedtext
-grestore
-% Node1->Node17
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 373 170 moveto
-357 163 340 152 328 138 curveto
-313 121 308 94 307 79 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 372.42 173.54 moveto
-383 174 lineto
-375.02 167.04 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 372.42 173.54 moveto
-383 174 lineto
-375.02 167.04 lineto
-closepath stroke
-grestore
-% Node19
-gsave
-[ /Rect [ 337 117 503 137 ]
+newpath 233 58 moveto
+233 79 lineto
+284 79 lineto
+284 58 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 233 58 moveto
+233 79 lineto
+284 79 lineto
+284 58 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+240.5 65.5 moveto 35 (mixef.h) alignedtext
+grestore
+% Node1->Node7
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 216 165 moveto
+227 140 245 98 254 79 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 212.86 163.44 moveto
+212 174 lineto
+219.26 166.28 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 212.86 163.44 moveto
+212 174 lineto
+219.26 166.28 lineto
+closepath stroke
+grestore
+% Node9
+gsave
+[ /Rect [ 260 117 308 137 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($emix_8h.html) >>
@@ -399,47 +398,93 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 337 116 moveto
-337 137 lineto
-504 137 lineto
-504 116 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 337 116 moveto
-337 137 lineto
-504 137 lineto
-504 116 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-344.5 123.5 moveto 151 (work/git/mixpp/bdm/stat/emix.h) alignedtext
-grestore
-% Node1->Node19
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 420 164 moveto
-420 154 420 144 420 137 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 416.5 164 moveto
-420 174 lineto
-423.5 164 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 416.5 164 moveto
-420 174 lineto
-423.5 164 lineto
+newpath 260 116 moveto
+260 137 lineto
+308 137 lineto
+308 116 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 260 116 moveto
+260 137 lineto
+308 137 lineto
+308 116 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+268 123.5 moveto 32 (emix.h) alignedtext
+grestore
+% Node1->Node9
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 230 168 moveto
+243 157 260 145 271 137 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 227.9 165.2 moveto
+222 174 lineto
+232.1 170.8 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 227.9 165.2 moveto
+222 174 lineto
+232.1 170.8 lineto
+closepath stroke
+grestore
+% Node10
+gsave
+[ /Rect [ 326 117 376 137 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($libDS_8h.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 326 116 moveto
+326 137 lineto
+376 137 lineto
+376 116 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 326 116 moveto
+326 137 lineto
+376 137 lineto
+376 116 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+334 123.5 moveto 34 (libDS.h) alignedtext
+grestore
+% Node1->Node10
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 239 172 moveto
+266 161 302 147 326 137 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 237.72 168.74 moveto
+230 176 lineto
+240.56 175.14 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 237.72 168.74 moveto
+230 176 lineto
+240.56 175.14 lineto
 closepath stroke
 grestore
 % Node3
 gsave
-[ /Rect [ 0 59 200 79 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($sim__var__arx_8cpp.html) >>
+[ /Rect [ 0 59 74 79 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($arx__test_8cpp.html) >>
   /Subtype /Link
 /ANN pdfmark
@@ -447,6 +492,6 @@
 newpath 0 58 moveto
 0 79 lineto
-200 79 lineto
-200 58 lineto
+75 79 lineto
+75 58 lineto
 closepath fill
 1 setlinewidth
@@ -455,10 +500,10 @@
 newpath 0 58 moveto
 0 79 lineto
-200 79 lineto
-200 58 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-8 65.5 moveto 184 (work/git/mixpp/pmsm/sim_var_arx.cpp) alignedtext
+75 79 lineto
+75 58 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+7.5 65.5 moveto 59 (arx_test.cpp) alignedtext
 grestore
 % Node2->Node3
@@ -467,23 +512,23 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 133 108 moveto
-125 98 115 87 108 79 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 130.78 110.78 moveto
-140 116 lineto
-136.05 106.17 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 130.78 110.78 moveto
-140 116 lineto
-136.05 106.17 lineto
+newpath 46 106 moveto
+44 97 41 86 40 79 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 42.77 107.43 moveto
+49 116 lineto
+49.48 105.42 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 42.77 107.43 moveto
+49 116 lineto
+49.48 105.42 lineto
 closepath stroke
 grestore
 % Node5
 gsave
-[ /Rect [ 1312 59 1510 79 ]
+[ /Rect [ 92 59 164 79 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($ekf__templ_8h.html) >>
@@ -491,20 +536,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 1312 58 moveto
-1312 79 lineto
-1511 79 lineto
-1511 58 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 1312 58 moveto
-1312 79 lineto
-1511 79 lineto
-1511 58 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-1319.5 65.5 moveto 183 (work/git/mixpp/bdm/estim/ekf_templ.h) alignedtext
+newpath 92 58 moveto
+92 79 lineto
+164 79 lineto
+164 58 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 92 58 moveto
+92 79 lineto
+164 79 lineto
+164 58 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+100 65.5 moveto 56 (ekf_templ.h) alignedtext
 grestore
 % Node4->Node5
@@ -513,704 +558,23 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 1302 112 moveto
-1329 102 1363 88 1386 79 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 1300.72 108.74 moveto
-1293 116 lineto
-1303.56 115.14 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1300.72 108.74 moveto
-1293 116 lineto
-1303.56 115.14 lineto
-closepath stroke
-grestore
-% Node7
-gsave
-[ /Rect [ 1552 1 1738 21 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($mpf__load_8cpp.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 1552 0 moveto
-1552 21 lineto
-1738 21 lineto
-1738 0 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 1552 0 moveto
-1552 21 lineto
-1738 21 lineto
-1738 0 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-1560 7.5 moveto 170 (work/git/mixpp/pmsm/mpf_load.cpp) alignedtext
-grestore
-% Node4->Node7
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1361 125 moveto
-1573 120 2062 106 2087 80 curveto
-2093 72 2093 65 2087 58 curveto
-2063 32 1861 20 1738 14 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 1361 121.5 moveto
-1351 125 lineto
-1361 128.5 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1361 121.5 moveto
-1351 125 lineto
-1361 128.5 lineto
+newpath 123 106 moveto
+124 96 126 86 127 79 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 119.51 105.7 moveto
+122 116 lineto
+126.48 106.4 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 119.51 105.7 moveto
+122 116 lineto
+126.48 106.4 lineto
 closepath stroke
 grestore
 % Node8
 gsave
-[ /Rect [ 928 1 1112 21 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($mpf__test_8cpp.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 928 0 moveto
-928 21 lineto
-1113 21 lineto
-1113 0 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 928 0 moveto
-928 21 lineto
-1113 21 lineto
-1113 0 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-935.5 7.5 moveto 169 (work/git/mixpp/pmsm/mpf_test.cpp) alignedtext
-grestore
-% Node4->Node8
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1259 106 moveto
-1253 91 1243 70 1227 58 curveto
-1206 42 1144 29 1094 21 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 1255.77 107.43 moveto
-1262 116 lineto
-1262.48 105.42 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1255.77 107.43 moveto
-1262 116 lineto
-1262.48 105.42 lineto
-closepath stroke
-grestore
-% Node9
-gsave
-[ /Rect [ 1130 1 1354 21 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($mpf__u__delta__real_8cpp.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 1130 0 moveto
-1130 21 lineto
-1355 21 lineto
-1355 0 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 1130 0 moveto
-1130 21 lineto
-1355 21 lineto
-1355 0 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-1137.5 7.5 moveto 209 (work/git/mixpp/pmsm/mpf_u_delta_real.cpp) alignedtext
-grestore
-% Node4->Node9
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1265 106 moveto
-1264 92 1263 74 1260 58 curveto
-1257 45 1251 30 1247 21 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 1261.5 106 moveto
-1265 116 lineto
-1268.5 106 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1261.5 106 moveto
-1265 116 lineto
-1268.5 106 lineto
-closepath stroke
-grestore
-% Node11
-gsave
-[ /Rect [ 564 59 764 79 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($mpf__u__delta_8cpp.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 564 58 moveto
-564 79 lineto
-765 79 lineto
-765 58 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 564 58 moveto
-564 79 lineto
-765 79 lineto
-765 58 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-571.5 65.5 moveto 185 (work/git/mixpp/pmsm/mpf_u_delta.cpp) alignedtext
-grestore
-% Node4->Node11
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1169 118 moveto
-1069 108 910 94 773 80 curveto
-770 80 767 79 763 79 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 1168.7 121.49 moveto
-1179 119 lineto
-1169.4 114.52 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1168.7 121.49 moveto
-1179 119 lineto
-1169.4 114.52 lineto
-closepath stroke
-grestore
-% Node12
-gsave
-[ /Rect [ 782 59 990 79 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($mpf__u__weight_8cpp.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 782 58 moveto
-782 79 lineto
-990 79 lineto
-990 58 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 782 58 moveto
-782 79 lineto
-990 79 lineto
-990 58 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-790 65.5 moveto 192 (work/git/mixpp/pmsm/mpf_u_weight.cpp) alignedtext
-grestore
-% Node4->Node12
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1183 114 moveto
-1113 104 1016 89 952 79 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 1182.51 117.47 moveto
-1193 116 lineto
-1183.88 110.61 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1182.51 117.47 moveto
-1193 116 lineto
-1183.88 110.61 lineto
-closepath stroke
-grestore
-% Node13
-gsave
-[ /Rect [ 1008 59 1218 79 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($pmsm__unkQpf_8cpp.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 1008 58 moveto
-1008 79 lineto
-1219 79 lineto
-1219 58 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 1008 58 moveto
-1008 79 lineto
-1219 79 lineto
-1219 58 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-1015.5 65.5 moveto 195 (work/git/mixpp/pmsm/pmsm_unkQpf.cpp) alignedtext
-grestore
-% Node4->Node13
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1226 112 moveto
-1199 102 1163 88 1139 79 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 1225.42 115.54 moveto
-1236 116 lineto
-1228.02 109.04 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1225.42 115.54 moveto
-1236 116 lineto
-1228.02 109.04 lineto
-closepath stroke
-grestore
-% Node14
-gsave
-[ /Rect [ 1566 59 1744 79 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($sim__var_8cpp.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 1566 58 moveto
-1566 79 lineto
-1745 79 lineto
-1745 58 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 1566 58 moveto
-1566 79 lineto
-1745 79 lineto
-1745 58 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-1573.5 65.5 moveto 163 (work/git/mixpp/pmsm/sim_var.cpp) alignedtext
-grestore
-% Node4->Node14
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1349 114 moveto
-1421 104 1521 89 1587 79 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 1348.12 110.61 moveto
-1339 116 lineto
-1349.49 117.47 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1348.12 110.61 moveto
-1339 116 lineto
-1349.49 117.47 lineto
-closepath stroke
-grestore
-% Node15
-gsave
-[ /Rect [ 1762 59 2078 79 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($ekf__obj_8h.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 1762 58 moveto
-1762 79 lineto
-2078 79 lineto
-2078 58 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 1762 58 moveto
-1762 79 lineto
-2078 79 lineto
-2078 58 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-1770 65.5 moveto 300 (work/git/mixpp/pmsm/simulator_zdenek/ekf_example/ekf_obj.h) alignedtext
-grestore
-% Node4->Node15
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1361 118 moveto
-1480 108 1682 91 1808 79 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 1360.6 114.52 moveto
-1351 119 lineto
-1361.3 121.49 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1360.6 114.52 moveto
-1351 119 lineto
-1361.3 121.49 lineto
-closepath stroke
-grestore
-% Node6
-gsave
-[ /Rect [ 1372 1 1534 21 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($k1_8cpp.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 1372 0 moveto
-1372 21 lineto
-1534 21 lineto
-1534 0 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 1372 0 moveto
-1372 21 lineto
-1534 21 lineto
-1534 0 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-1380 7.5 moveto 146 (work/git/mixpp/doprava/k1.cpp) alignedtext
-grestore
-% Node5->Node6
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1425 50 moveto
-1432 40 1440 29 1446 21 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 1422.2 47.9 moveto
-1419 58 lineto
-1427.8 52.1 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1422.2 47.9 moveto
-1419 58 lineto
-1427.8 52.1 lineto
-closepath stroke
-grestore
-% Node5->Node7
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1466 55 moveto
-1508 45 1566 30 1604 21 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 1464.57 51.77 moveto
-1456 58 lineto
-1466.58 58.48 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1464.57 51.77 moveto
-1456 58 lineto
-1466.58 58.48 lineto
-closepath stroke
-grestore
-% Node5->Node8
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1327 56 moveto
-1255 46 1154 31 1088 21 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 1326.51 59.47 moveto
-1337 58 lineto
-1327.88 52.61 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1326.51 59.47 moveto
-1337 58 lineto
-1327.88 52.61 lineto
-closepath stroke
-grestore
-% Node5->Node9
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1369 55 moveto
-1339 44 1298 30 1271 21 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 1368.42 58.48 moveto
-1379 58 lineto
-1370.43 51.77 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1368.42 58.48 moveto
-1379 58 lineto
-1370.43 51.77 lineto
-closepath stroke
-grestore
-% Node10
-gsave
-[ /Rect [ 390 1 584 21 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($pmsm__mix_8cpp.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 390 0 moveto
-390 21 lineto
-585 21 lineto
-585 0 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 390 0 moveto
-390 21 lineto
-585 21 lineto
-585 0 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-397.5 7.5 moveto 179 (work/git/mixpp/pmsm/pmsm_mix.cpp) alignedtext
-grestore
-% Node5->Node10
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1302 62 moveto
-1120 51 759 28 585 17 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 1301.7 65.49 moveto
-1312 63 lineto
-1302.4 58.52 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1301.7 65.49 moveto
-1312 63 lineto
-1302.4 58.52 lineto
-closepath stroke
-grestore
-% Node16->Node7
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 732 125 moveto
-945 118 1444 101 1519 80 curveto
-1537 74 1539 67 1557 58 curveto
-1580 45 1607 30 1625 21 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 732 121.5 moveto
-722 125 lineto
-732 128.5 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 732 121.5 moveto
-722 125 lineto
-732 128.5 lineto
-closepath stroke
-grestore
-% Node16->Node8
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 577 113 moveto
-539 101 499 82 522 58 curveto
-548 28 791 17 928 13 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 576.42 116.48 moveto
-587 116 lineto
-578.43 109.77 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 576.42 116.48 moveto
-587 116 lineto
-578.43 109.77 lineto
-closepath stroke
-grestore
-% Node16->Node9
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 597 112 moveto
-567 99 535 78 555 58 curveto
-598 12 1058 26 1121 22 curveto
-1124 22 1128 21 1131 21 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 595.44 115.14 moveto
-606 116 lineto
-598.28 108.74 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 595.44 115.14 moveto
-606 116 lineto
-598.28 108.74 lineto
-closepath stroke
-grestore
-% Node16->Node10
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 566 114 moveto
-531 106 494 94 484 80 curveto
-471 63 477 36 483 21 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 565.51 117.47 moveto
-576 116 lineto
-566.88 110.61 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 565.51 117.47 moveto
-576 116 lineto
-566.88 110.61 lineto
-closepath stroke
-grestore
-% Node16->Node11
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 646 107 moveto
-650 97 655 87 659 79 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 642.8 105.56 moveto
-641 116 lineto
-648.92 108.96 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 642.8 105.56 moveto
-641 116 lineto
-648.92 108.96 lineto
-closepath stroke
-grestore
-% Node16->Node12
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 694 114 moveto
-739 103 801 88 843 79 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 693.12 110.61 moveto
-684 116 lineto
-694.49 117.47 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 693.12 110.61 moveto
-684 116 lineto
-694.49 117.47 lineto
-closepath stroke
-grestore
-% Node16->Node13
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 732 116 moveto
-819 105 948 90 1031 79 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 731.6 112.52 moveto
-722 117 lineto
-732.3 119.49 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 731.6 112.52 moveto
-722 117 lineto
-732.3 119.49 lineto
-closepath stroke
-grestore
-% Node18
-gsave
-[ /Rect [ 186 1 372 21 ]
+[ /Rect [ 228 1 288 21 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($merger_8h.html) >>
@@ -1218,83 +582,61 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 186 0 moveto
-186 21 lineto
-372 21 lineto
-372 0 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 186 0 moveto
-186 21 lineto
-372 21 lineto
-372 0 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-194 7.5 moveto 170 (work/git/mixpp/bdm/estim/merger.h) alignedtext
-grestore
-% Node17->Node18
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 297 49 moveto
-292 39 287 28 284 21 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 293.74 50.28 moveto
-301 58 lineto
-300.14 47.44 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 293.74 50.28 moveto
-301 58 lineto
-300.14 47.44 lineto
-closepath stroke
-grestore
-% Node19->Node10
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 426 106 moveto
-430 92 437 73 446 58 curveto
-454 44 467 30 476 21 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 422.52 105.42 moveto
-423 116 lineto
-429.23 107.43 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 422.52 105.42 moveto
-423 116 lineto
-429.23 107.43 lineto
-closepath stroke
-grestore
-% Node19->Node17
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 389 111 moveto
-369 101 343 88 326 79 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 387.56 114.2 moveto
-398 116 lineto
-390.96 108.08 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 387.56 114.2 moveto
-398 116 lineto
-390.96 108.08 lineto
+newpath 228 0 moveto
+228 21 lineto
+288 21 lineto
+288 0 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 228 0 moveto
+228 21 lineto
+288 21 lineto
+288 0 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+236 7.5 moveto 44 (merger.h) alignedtext
+grestore
+% Node7->Node8
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 258 48 moveto
+258 38 258 28 258 21 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 254.5 48 moveto
+258 58 lineto
+261.5 48 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 254.5 48 moveto
+258 58 lineto
+261.5 48 lineto
+closepath stroke
+grestore
+% Node9->Node7
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 275 107 moveto
+271 97 266 86 262 79 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 271.74 108.28 moveto
+279 116 lineto
+278.14 105.44 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 271.74 108.28 moveto
+279 116 lineto
+278.14 105.44 lineto
 closepath stroke
 grestore
@@ -1306,5 +648,5 @@
 %%Trailer
 %%Pages: 1
-%%BoundingBox: 36 36 2137 240
+%%BoundingBox: 36 36 420 240
 end
 restore
